/*--------------------------------*- C++ -*----------------------------------*\
%                                                                             %
% Title: Computational Assessment of Biomass Dust Explosions in the 20L Sphere%
% using OpenFOAM"                                                             %
% Date: 2022.07.18                                                            %
% DOI: https://doi.org/10.1016/j.psep.2022.07.029                             %
% OpenFOAM v8                                                                 %
%                                                                             %
\*---------------------------------------------------------------------------*/

Abstract:
Determination of the explosion severity parameters of biomass is crucial for the
safety management and dust explosion risk assessment of biomass-processing indus
tries. These are commonly determined following experimental tests in the 20L sph
ere according to the international standards. Recently, CFD simulations have eme
rged as a reliable alternative to predict the explosion behavior with good accur
acy and reduced labor and capital. In this work, numerical simulations of biomas
s dust explosions are conducted with the open-source CFD code OpenFOAM. The mult
i-phase (gas-solid) flow is treated in an Eulerian-Lagrangian framework, using a
two-way coupling regime and considering the reactions of biomass conversion (moi
sture evaporation, devolatilization, and char oxidation), the combustion of vola
tile gases, and convective and radiative heat transfer. The model is validated w
ith pressure-time and concentration-dependent experimental measurements of two b
iomass samples. Results suggest that the characteristics of the cold-flow (ı.e.
turbulence levels, actual dust concentration, spatial distribution of the dust c
loud, and turbophoresis effect) govern the course of the explosion process, and 
depend strongly on particle size, dust concentration, and ignition delay time 
effects. These findings may be relevant in the design of better dust explosion
testing devices and to the reexamination of the guidelines for the operation o
f the experiment. Finally, a thorough discussion on the explosion pressures, d
egree of biomass conversion, flame temperature, flame propagation patterns, an
d the dust agglomeration effect is presented.

  

This paper is comprised of the following sections:

Part 1. Validation of the Pressure-Time curve
Part 2. Validation of the Peak-Pressures as function of Dust Concentrarion
Part 3. Role of Ignition Delay Time

Acknowledgements
Authors acknowledge  that this work was partially funded by CDTI (Centro para el Desarrollo
Tecnológico Industrial de  España, IDI-20191151), Universidad de Oviedo and PHB WESERHÜTTE,
S.A.,     under the project “FUO-047-20: Desarrollo de silo metálico de grandes dimensiones
ante los condicionantes de explosividad de la biomasa”. A. Islas acknowdleges support from 
the   research  grant  #BP20-124  under  the 2020 Severo Ochoa Pre(Doctoral) Program of the
Principality of Asturias.
